#footer {
  width: 100%;
  color: white;
  background-color: var(--secondary);
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.bg-primary::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 8px;
  margin-top: -7px;
  background-image: url(../../../assets/img/header/gradient.svg);
  background-size: 100% 8px;
  background-position: bottom center;
  background-repeat: no-repeat;
  z-index: 1;
}

#footer .container {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.oec {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

#footer .member h5{
  background: #13264c;
  font-size: 1rem;
  border-radius: 1rem;
  padding: 2rem;
  line-height: 1.5rem;
  height: min-content;
}

#footer .row > .col:nth-child(1),
#footer .row > .col:nth-child(2){
  white-space: nowrap;
}

#footer ul { padding: 0; }

#footer ul li{
  list-style: none;
  padding: 0.3rem 0;
  font-size: 0.9rem;
}

#footer ul li a > i {
  padding-right: 1rem;
}

#footer ul li > a { 
  color: white; 
  opacity: 0.9;
  text-decoration: none;
}

#footer ul li > a:hover { opacity: 1; } 

#footer h6 {
  font-weight: bold;
}

#footer .excellence {
  
}

#carouselExampleSlidesOnly .carousel-inner {
  background-color: green;
  width: 50%;
  display: flex;
  flex-flow: row;
  place-items: center;
}

#carouselExampleSlidesOnly .carousel-inner .carousel-item {
  background-color: yellow;
  width: 50%;
}

#carouselExampleSlidesOnly img{
  height: 100px;
}


.carousel {
  background: #EEE;
}

.carousel-cell {
  width: 20%;
  height: 160px;
  margin-right: 10px;
  /* background: #8C8; */
  display: grid;
  place-items: center;
}

.examination-centers-carousel img{
  max-height: 80px;
  max-width: 100%;
  mix-blend-mode: darken;
  filter: grayscale()
  opacity(0.8)
}

.payments-footer {
  background: white;
  border-radius: 5px;
  padding: 6px 10px;
  width: fit-content;
  display: flex;
  flex-flow: row wrap;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.payments-footer .payment-icon {
  height: 12px;
  margin: 4px;
}

@media (max-width: 575px) {
  .payments-footer {margin:0 auto}
}

#whatsapp-bubble {
  position: fixed;
  background-color: #25D366;
  left: auto;
  right: 1rem;
  bottom: 2rem;
  z-index: 9999;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.06), 0 2px 32px 0 rgba(0, 0, 0, 0.16);
  -webkit-animation-name: slidein;
  animation-name: slidein;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%; }

.whatsapp_home {
  bottom: 4rem !important; }

@media (min-width: 768px) {
  #whatsapp-bubble {
    height: 60px;
    width: 60px;
    right: 2rem; } }

#whatsapp-bubble:hover {
  background-color: #1ea952; }

#whatsapp-bubble a, #whatsapp-bubble .bubble-content {
  height: 100%;
  width: 100%; }

#whatsapp-bubble .bubble-content {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center; }

#whatsapp-bubble .bubble-content svg {
  fill: #FFFFFF; }

@media (min-width: 768px) {
  #whatsapp-bubble .bubble-content svg {
    width: 30px;
    height: 30px; } }

@-webkit-keyframes slidein {
  to {
    right: 2rem; } }

@keyframes slidein {
  to {
    right: 2rem; } }

@media (min-width: 768px) {
  @-webkit-keyframes slidein {
    to {
      right: 2rem; } }
  @keyframes slidein {
    to {
      right: 2rem; } } }

@media (max-width: 991.98px) {
  @-webkit-keyframes slidein {
    to {
      right: 1rem; } }
  @keyframes slidein {
    to {
      right: 1rem; } } }

@media (max-width: 991.98px) {
  #whatsapp-bubble {
    right: 1rem; } }